commit: e824d4550088fd20c587d4d4ce93684f57f70645
Author: Mike Frysinger <vapier <AT> gentoo <DOT> org>
AuthorDate: Thu Dec 31 04:45:29 2015 +0000
Commit: Mike Frysinger <vapier <AT> gentoo <DOT> org>
CommitDate: Thu Dec 31 05:30:22 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e824d455
toolchain.eclass: enable multislot for gcc-4.7 versions
eclass/toolchain.eclass | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/eclass/toolchain.eclass b/eclass/toolchain.eclass
index b18d418..6d704fb 100644
--- a/eclass/toolchain.eclass
+++ b/eclass/toolchain.eclass
@@ -159,7 +159,7 @@ fi
IUSE+=" ${IUSE_DEF[*]/#/+}"
# Support upgrade paths here or people get pissed
-if ! tc_version_is_at_least 4.7 || is_crosscompile || use multislot || [[
${GCC_PV} == *_alpha* ]] ; then
+if ! tc_version_is_at_least 4.8 || is_crosscompile || use multislot || [[
${GCC_PV} == *_alpha* ]] ; then
SLOT="${GCC_CONFIG_VER}"
elif ! tc_version_is_at_least 5.0 ; then
SLOT="${GCC_BRANCH_VER}"